<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>82 comparaison (3): formes irrégulières</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">82</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">comparaison (3): formes irrégulières</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Certains adjectifs, adverbes et déterminants ont un comparatif et un superlatif irréguliers.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>
								<tr>
									<th>adjectif</th>
									<th>comparatif</th>
									<th>superlatif</th>
								</tr>
							</thead>
							<tbody>
								<tr >
									<th class="en_exemple" style="background: #dcd6c0 ">good, well</th>
									<th class="en_exemple" style="background: #dcd6c0 ">better</th>
									<th class="en_exemple" style="background: #dcd6c0 ">(the) best</th>
								</tr>
								<tr >
									<td style="padding-bottom:15px;">bon, bien</td>
									<td style="padding-bottom:15px;">meilleur, mieux</td>
									<td style="padding-bottom:15px;">(le) meilleur, (le) mieux</td>
								</tr>
								<tr>
									<th class="en_exemple" style="background: #dcd6c0 ">bad, badly</th>
									<th class="en_exemple" style="background: #dcd6c0 ">worse</th>
									<th class="en_exemple" style="background: #dcd6c0 ">(the) worst</th>
								</tr>
								<tr>
									<td style="padding-bottom:15px;">mauvais, mal</td>
									<td style="padding-bottom:15px;">pire, plus mauvais, plus mal</td>
									<td style="padding-bottom:15px;">(le) pire, (le) plus mauvais, le plus mal</td>
								</tr>
								<tr >
									<th class="en_exemple" style="background: #dcd6c0 ">old</th>
									<th class="en_exemple" style="background: #dcd6c0 ">older, elder</th>
									<th class="en_exemple" style="background: #dcd6c0 ">(the) oldest, (the) eldest</th>
								</tr>
								<tr >
									<td style="padding-bottom:15px;">vieux</td>
									<td style="padding-bottom:15px;">plus vieux, aîné</td>
									<td style="padding-bottom:15px;">(le) plus vieux, l'aîné</td>
								</tr>
								<tr>
									<th class="en_exemple" style="background: #dcd6c0 ">far</th>
									<th class="en_exemple" style="background: #dcd6c0 ">farther, further</th>
									<th class="en_exemple" style="background: #dcd6c0 ">(the) farthest, (the) furthest</th>
								</tr>
								<tr>
									<td style="padding-bottom:15px;">loin</td>
									<td style="padding-bottom:15px;">plus loin</td>
									<td style="padding-bottom:15px;">(le) plus loin</td>
								</tr>
								<tr >
									<th class="en_exemple" style="background: #dcd6c0 ">much/many</th>
									<th class="en_exemple" style="background: #dcd6c0 ">more</th>
									<th class="en_exemple" style="background: #dcd6c0 ">(the) most</th>
								</tr>
								<tr >
									<td style="padding-bottom:15px;">beaucoup (de)</td>
									<td style="padding-bottom:15px;">plus (de)</td>
									<td style="padding-bottom:15px;">(le) plus (de)</td>
								</tr>
								<tr>
									<th class="en_exemple" style="background: #dcd6c0 ">little</th>
									<th class="en_exemple" style="background: #dcd6c0 ">less</th>
									<th class="en_exemple" style="background: #dcd6c0 ">(the) least</th>
								</tr>
								<tr>
									<td>peu (de)</td>
									<td>moins (de)</td>
									<td>(le) moins (de)</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Elder</b> et <b>eldest</b> correspondent au français "aîné". <b>Elder</b> désigne l'aîné des deux, <b>eldest</b>l'aîné de plusieurs.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">My <b>elder</b> brother lives in Canada.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Mon frère aîné habite au Canada.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">She's the <b>eldest</b> of six children.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle est l'aînée de six enfants.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Farther</b> et <b>further</b> peuvent tous deux s'appliquer à une distance.<br />Par contre, seul <b>further</b> peut signifier " supplémentaire", "plus avancé".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">It was <b>further(/farther)</b> away than I thought.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'était plus loin que je ne pensais.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">For <b>further</b> information, see page 120</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Pour plus d'information, voir page 120.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>less</i> <a href="83.html" class="num_link">83</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>